/* -------------------------------------------------------

NEWS お知らせ

------------------------------------------------------- */
.single-content p{
	margin-block-start: 1em;
	margin-block-end: 1em;
}
.single-content a {
  color: #0000EE; /* 文字色 */
}
.single-content a:hover {
  text-decoration: underline;
}

/* ページネーション */
.nav-links ul {
	margin-top:20px;
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 8px;
}
.nav-links li > * {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  height: 40px;
  margin:0px 3px;
}
.nav-links li > *:not(.dots) {
  width: 40px;
  border-radius: 50%;
  color: #000000;
  background: #efefef;
  transition: color 0.3s ease, background 0.3s ease;
}
.nav-links li > .current,
.nav-links li > a:hover {
  color: #ffffff;
  background: #000000;
}